ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 1.0
    duration: null
    far: 1.376444e-05
    group: CBC
    instruments:
    - L1
    pipeline: MBTA
    properties:
      HasMassGap: 0.5074195186048251
      HasNS: 1.0
      HasRemnant: 0.24962136420874964
    search: AllSky
    significant: false
    time: '2024-07-23T03:32:22.290Z'
  superevent_id: S240723b
  time_created: '2024-07-23T03:32:51Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240723b/view/
EXTRA:
  area10: 1272.369
  area50: 8084.916
  area90: 24245.515
  central coordinate:
    equatorial: 264.375000 30.691588
    galactic: 54.958331 28.384504
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-07-23T03:32:43.000000'
  DATE-OBS: '2024-07-23T03:32:22.290283'
  DISTMEAN: 457.0302446427506
  DISTSTD: 173.56723412329228
  INDXSCHM: EXPLICIT
  INSTRUME: L1
  LOGBCI: -0.00035695933526014
  LOGBSN: 9.654173135549932
  MJD-OBS: 60514.147480211606
  MOC: true
  MOCORDER: 6
  OBJECT: G502044
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G502044
  RUNTIME: 0.9453073530457914
  VCSVERS: ligo.skymap 2.0.0
